 html, body {height: 100%;}
#wrap {min-height: 100%;height: auto !important;height: 100%;}
#push,#footer {height: 60px;margin-top: 40px;}
#footer {background-color: #f5f5f5;}
.hist{width:100%;}
.sinbtn {margin: 0 0 0 15px;}
.zkompl{float:right;}
.form-inline{display: inline-block;}
/*.table-bordered>tbody>tr>td:nth-child(6n){width:30px;}*/
.table-bordered>tbody>tr>td:first-child{width:30px;}
@media (max-width: 767px) {
#footer {margin-left: -20px;margin-right: -20px;padding-left: 20px;padding-right: 20px;}
}
.vam {vertical-align: middle !important;}
.center{text-align: center !important;}
.baseRow input{max-width: 50px;height: 24px;line-height: 22px;font-size: 14px;}
.editCont{background-color:#0088CC;}
#trusy-zhenskie .baseRow input  {width: 46px;text-align: center;}
.tab-pane >.table{float: left;}
#trusy-zhenskie #my-img-container{width:25%;    float: right;}
#trusy-zhenskie #my-img-container img{width:100%; height:auto;}
th{text-align: center; }
.emptyCell{font-size:13px;padding:0px!important;padding-top:4px!important;text-align:center!important;}
body{background-color: #fefcf9;}
.hide {display:none;}
@media (min-width: 768px){
.navbar-nav>li>a {padding-top: 5px;padding-bottom: 5px;}
.navbar {border-radius: 0px;}
}
.navbar-nav>li>a {padding-top: 5px;padding-bottom: 5px;}
.navbar-brand {height: 30px;padding: 5px 15px;}
.navbar {min-height: 30px;margin-bottom: 0px;}
.table>tbody>tr>td , .table>thead>tr>th {padding: 4px; vertical-align: middle;}
* {margin: 0;padding: 0;}
html,body,.wrapper {height: 100%;}
.content {box-sizing: border-box;min-height: 100%;padding-bottom: 90px;}
.footer {height: 80px;margin-top: -80px;}
#order-info{margin-top:10px;}
#order-info *{line-height:30px;}
.img-link{width:100px;}
.img-link img{width:100%;}
#my-img-container{cursor:pointer;}
.imgblok{width: 20%; float: right;}
.imgblok2{margin: 197px 0 0 0; float: right;}
.imgblok2 img {max-width:17%;position: fixed;}
tr.active-color{color:#2e7af1;} 
input{color:#333 ;}
.baseRow td{text-align: center;}
.dmenu {width: 50%;margin: 0px auto;text-align: center;position: relative;float: none;}
#pagingControls >ul> li {list-style-type: none;float: left;padding: 5px 10px;}
#pagingControls >ul> li.act {background-color: #e3e3e3;color: #fff;}
.imgblok textarea{padding: 5px;width:100%;resize: none;border: 1px solid #ddd;}
#test {position: fixed;height: 44px;}
.saveBlock {position: fixed;margin: -44px 0 0 68px;height: 44px;}
.tabc1 {width: 75%;display: inline-block;float: left;}
@media (max-width: 991px) {
.fixbtn {float: right;}
}